services:
  pgadmin:
    container_name: pgadmin
    environment:
      - PGADMIN_DEFAULT_EMAIL="${PGADMIN_EMAIL:?}"
      - PGADMIN_DEFAULT_PASSWORD=${PGADMIN_PASSWORD:?}"
    image: dpage/pgadmin4:7.5
    ports:
      - 5050:80
    restart: unless-stopped
    volumes:
      - /opt/pgadmin/var:/var/lib/pgadmin
      - /opt/pgadmin/log:/var/log/pgadmin
